<div id="bugs-actifs" class="d-flex flex-row flex-wrap gap-10 justify-content-center pt-5 pb-5 ps-15 pe-15">
  <app-mes-bugs-aresoudre [loggedInUser]="loggedInUser"></app-mes-bugs-aresoudre>
  <app-derniers-bugs-repertories [loggedInUser]="loggedInUser"></app-derniers-bugs-repertories>
</div>
